@font-face {
    font-family: "engrezregular";
    src: url("../fonts/engrez-webfont.woff2") format("woff2"), url("../fonts/engrez-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

body {
    padding: 0;
    margin: 0;
}

.mb_trigger a {
    font-family: "engrezregular", Arial, Helvetica, sans-serif;
    color: black;
}
.mb_trigger a:hover, .mb_trigger a.focus, .mb_trigger a.visited {
    color: black;
}
.mb_trigger p {
    font-family: "engrezregular", Arial, Helvetica, sans-serif;
}
.mb_trigger label {
    font-family: "engrezregular", Arial, Helvetica, sans-serif;
}
.mb_trigger small {
    font-family: "engrezregular", Arial, Helvetica, sans-serif;
}
.mb_trigger h1, .mb_trigger h2, .mb_trigger h3, .mb_trigger h4 {
    font-family: "engrezregular", Arial, Helvetica, sans-serif;
}
.mb_trigger h1 {
    color: #004346;
}
.mb_trigger .tab-component ul li a {
    background: #FFFFFF;
    border-radius: 0;
    color: black;
}
@media only screen and (min-width: 860px) {
    .mb_trigger .tab-component ul li a {
        border-color: #E5E1DE;
    }
}
.mb_trigger .tab-component ul li a .ico:before {
    color: black;
}
.mb_trigger .tab-component ul li.active a {
    background: #E5E1DE;
    color: #004346;
}
.mb_trigger .tab-component ul li.active a .ico:before {
    color: #004346;
}
.mb_trigger .tab-component.bottom-border-blue {
    border-color: #E5E1DE;
}
.mb_trigger .outages-navigation form.custom .custom.checkbox {
    border-color: #E5E1DE;
    border-radius: 0;
}
.mb_trigger .outages-navigation form.custom .custom.checkbox.checked {
    background-color: #004346;
    border-color: #004346;
}
.mb_trigger .outages-navigation form.custom .custom.checkbox.checked:before {
    display: none;
}
.mb_trigger .address-component .input-group input[type=submit] {
    top: 0;
}
.mb_trigger .input-group .button.ico-only.ico-search {
    border: 1px solid #E5E1DE;
}
.mb_trigger .input-group input[type=text] {
    font-family: "engrezregular", Arial, Helvetica, sans-serif;
    border-radius: 0;
}
.mb_trigger .input-group input[type=submit] {
    top: 0;
    border-radius: 0;
    height: 50px;
}
.mb_trigger .autocomplete-suggestive-text {
    border-radius: 0;
}
.mb_trigger .autocomplete-suggestive-text ul {
    border-radius: 0;
}
.mb_trigger .autocomplete-suggestive-text ul li strong {
    color: #004346;
}
.mb_trigger #selected-address {
    background-color: #E5E1DE;
    color: #004346;
    font-family: "engrezregular", Arial, Helvetica, sans-serif;
}
.mb_trigger .major-outages .slider {
    background-color: #FFD100;
}
.mb_trigger .joyride-tip-guide {
    border-color: #004346;
    border-radius: 0;
}
.mb_trigger .joyride-tip-guide .joyride-nub.top:after {
    top: -20px;
    left: 20px;
}
.mb_trigger .joyride-tip-guide .joyride-content-wrapper {
    padding: 10px;
}
.mb_trigger .fixedOutages .info-label {
    color: #004346;
    font-family: "engrezregular", Arial, Helvetica, sans-serif;
}
.mb_trigger .fixedOutages .black-10-bg {
    background: whitesmoke;
}
.mb_trigger .fixedOutages .blue-bg {
    background: #006685;
}
.mb_trigger .fixedOutages .blue-bg .white {
    color: white;
}
.mb_trigger .fixedOutages .teal-bg {
    background: #00A3AD;
}
.mb_trigger .fixedOutages .teal-bg .white {
    color: white;
}
.mb_trigger .device-journey .device-group-content {
    border-color: #004346;
    border-radius: 0;
}
.mb_trigger .device-journey .device-group-content .ractive-dropdown .trigger {
    background: #004346;
    border-radius: 0;
}
.mb_trigger .device-journey .device-group-content .ractive-dropdown .trigger .ico:before {
    color: white;
}
.mb_trigger .device-journey .device-group-content .ractive-dropdown .label {
    border-radius: 0;
}
.mb_trigger .device-journey .device-group-content .ractive-dropdown .active {
    color: #004346;
}
.mb_trigger .device-journey .device-group-content .ractive-dropdown ul {
    border-radius: 0;
}
.mb_trigger .device-journey .device-group-content .ractive-dropdown ul li:before {
    color: #004346;
}
.mb_trigger .device-journey .button {
    background: #004346;
    border-radius: 0;
    color: #E5E1DE;
    font-family: "engrezregular", Arial, Helvetica, sans-serif;
}
.mb_trigger .device-journey .button:hover {
    background: #E5E1DE;
    color: #004346;
}
.mb_trigger .imei-journey .teal {
    color: #004346;
}
.mb_trigger .map-overlay .teal {
    color: #004346;
}
.mb_trigger .marker-overlay {
    border-radius: 0;
}
.mb_trigger .marker-overlay .teal {
    color: #004346;
}
.mb_trigger .keys-group {
    border-color: #E5E1DE;
    background: white;
    border-radius: 0;
}

.mb_topbar, .mb_bottombar, .mb_mapview, .mb_toggle, .mb_disclaimer_trigger, .mb_key_trigger {
    background-color: #004346 !important;
}

.mb_disclaimer_content, .mb_key_content {
    border-color: #004346 !important;
}

.mb_slider > ul, .mb_search > ul, .mb_devices > ul, .mb_devicelist > ul, .mb_filterbar > div > ul, .mb_toggle > ul, .mb_search > ul > li, .mb_devices > ul > li .mb_devicelist > ul > li, .mb_filterbar > div > li, .mb_toggle > ul > li {
    background-color: #004346 !important;
}

.mb_search > input {
    padding: 16px 10px !important;
}

.mb_disabled {
    background: rgba(0, 67, 70, 0.75) !important;
}

#mb_map {
    height: 550px !important;
}